Opcache.so ошибки


Как устранить проблему?
Каждый раз появляется когда запускаю сервер.

Наверное там есть путь к этому файлу

где здесь ошибка? это предупреждение

в php.ini указать путь до opcache.so

мне кажется для таких людей любой не понятный длинный текст это ошибка

1 лайк

особенно красным текстом

1 лайк

Еще и если перед началом текста будет [Warning]

виднеется говно снизу

1 лайк

EXTENSION_DIR=$(find “$(pwd)/bin” -name “debug-zts”)
grep -q ‘^extension_dir’ bin/php7/bin/php.ini && sed -i’bak’ “s{^extension_dir=.*{extension_dir="$EXTENSION_DIR"{” bin/php7/bin/php.ini || echo “extension_dir="$EXTENSION_DIR"” >> bin/php7/bin/php.ini

😰